## rust-gtk4-layer-shell-sys 0.2.0

=== debian/changelog ===
rust-gtk4-layer-shell-sys (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 02 Jul 2024 22:25:50 +0200

rust-gtk4-layer-shell-sys (0.2.0-1) experimental; urgency=medium

  * Package gtk4-layer-shell-sys 0.2.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 27 Jun 2024 17:20:22 +0200
