=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell-sys 0.2.0 --all-targets --all-features
Features: test-name=rust-gtk4-layer-shell-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell-sys 0.2.0 --all-targets
Features: test-name=librust-gtk4-layer-shell-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell-sys 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gtk4-layer-shell-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
