## rust-gtk4-layer-shell-sys 0.3.0

=== debian/changelog ===
rust-gtk4-layer-shell-sys (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell-sys 0.3.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:10:30 -0400

rust-gtk4-layer-shell-sys (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell-sys 0.3.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 19:51:14 +0200
