## rust-gtk4-layer-shell-sys 0.4.0

=== debian/changelog ===
rust-gtk4-layer-shell-sys (0.4.0-4) unstable; urgency=medium

  * Team upload
  * Package gtk4-layer-shell-sys 0.4.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:34:30 -0400

rust-gtk4-layer-shell-sys (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell-sys 0.4.0 from crates.io using debcargo 2.7.11
  * Fix nocheck build (Closes: #1116901)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 01 Oct 2025 20:51:57 +0200

rust-gtk4-layer-shell-sys (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Package gtk4-layer-shell-sys 0.4.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:50:23 -0400

rust-gtk4-layer-shell-sys (0.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell-sys 0.4.0 from crates.io using debcargo 2.7.10
  * Drop patches, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Sun, 31 Aug 2025 22:20:34 +0200

rust-gtk4-layer-shell-sys (0.3.0-3) experimental; urgency=medium

  * Team upload
  * Package gtk4-layer-shell-sys 0.3.0 from crates.io using debcargo 2.7.8
  * Build against rust-gtk4 0.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 16:55:22 -0400
