=== debian/control ===
Source: rust-gtk4-layer-shell-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-sys-0.10+default-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-gtk4-sys-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgtk4-layer-shell-dev <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-gtk4layershell-1.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-layer-shell-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-layer-shell-sys
Homepage: https://github.com/pentamassiv/gtk4-layer-shell-gir/tree/main/gtk4-layer-shell-sys
X-Cargo-Crate: gtk4-layer-shell-sys

Package: librust-gtk4-layer-shell-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-sys-0.10+default-dev,
 librust-glib-sys-0.21+default-dev,
 librust-gtk4-sys-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 libgtk4-layer-shell-dev
Provides:
 librust-gtk4-layer-shell-sys+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0.4-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0.4+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0.4.0-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-sys-0.4.0+default-dev (= ${binary:Version})
Description: Unsafe gir-generated FFI bindings for gtk4-layer-shell - Rust source code
 Source code for Debianized Rust crate "gtk4-layer-shell-sys"
