=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gtk4-layer-shell-sys
Matching-Pattern:  .*/crates/gtk4-layer-shell-sys/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gtk4-layer-shell-sys-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
